1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  1. ChriDDel, 13.08.2010 #1
    ChriDDel

    ChriDDel Threadstarter Android-Lexikon

    Hat noch jemand das Problem beim installieren?
     

    Anhänge:

  2. magdap, 13.08.2010 #2
    magdap

    magdap Android-Hilfe.de Mitglied

    no... ging bei mir auf nexus one... bis jetzt öffnet sich bei mir nur der browser
     
  3. DAEF666, 13.08.2010 #3
    DAEF666

    DAEF666 Android-Experte

    Hi,

    das kann vorkommen, wenn die App vorher schon installiert war, ggf. schon im ROM integriert. Damit sind es zwei verschiedene Signaturgeber und diese Fehlermeldung erscheint.
    In dem Fall einfach die alte Version deinstallieren und die neue über den Market beziehen.

    MfG
     
  4. Zero00, 05.09.2010 #4
    Zero00

    Zero00 Junior Mitglied

    Hallo, wenn ich mein altes Voice Search 1.4 deinstalliere und mittels apk die Version 2.1 installiere zeigt er mir trotzdem in den Einstellungen an, dass v 1.4 drauf ist. Ich hab auch schon verschieden apk probiert. Im Markt finde ich es leider nicht.
    Hat jemand ne Idee wie ich 2.1 drauf bekomme?